Knowledgebase
Knowledgebase : PaperCut > Administration > Linux
"Too Many Open Files" Error on Linux If you receive a browser error page that contains the following messages: javax.servlet.ServletException: Could not parse specification context:/WEB-INF/Error.page. java.io.FileNotFoundException: /opt/papercut/s...
CLIENT PRE AUTHENTICATION ON LINUX I NOTICED THE APPLE MAC HAS THE OPTION TO COPY IN A SHARED SECRET AVOIDING THE NEED FOR THE INITIAL AUTHENTICATION SCREEN. IS THIS ALSO POSSIBLE ON LINUX? Yes. On Mac OS, the login-hook (which runs as root) perfor...
In versions of CUPS from 2009 onwards for both Linux and Mac OS X, administrators may encounter issues where jobs sent from a network workstation to the print server will halt and generate errors in the CUPS print logs. This is not a problem caused by Pap...
PaperCut integrates with CUPS by hooking itself into the print workflow. By prefixing the DeviceURI with papercut: you’re instructing CUPS to execute a PaperCut process before passing the job into the physical printer. If after prefixing the DeviceURI the...
WANT TO ENABLE OR DISABLE ALL OF YOUR PRINTERS AT ONCE ON MAC/LINUX? When installing PaperCut on Mac or Linux, you’ll need to run the Control Printer Monitoring.command [https://support.apposite.com.hk/Knowledgebase/Article/View/adding-a-new-printer-on-a...
By default, PaperCut will store print job information, not limited to the spool file, in /tmp. In some situations it may be desirable to change this to another location, e.g. different physical disks. We do not recommend that this is changed to a Network...
The client software is not a separate download but is included by default in the server installation. If you work or study at an organization and you need the PaperCut client installed, have a chat with your IT or Administration department and they’ll be ...
This article lists the commands used to import your existing SSL certificates into PaperCut when running on Linux. This will allow the certificates to be used for accessing the web interfaces via HTTPS. Many thanks to Matt Peacock of Belper School [http:...
I’M UNABLE TO INSTALL THE LINUX VERSION AND RECEIVE THE FOLLOWING ERROR:    gunzip: stdin: invalid compressed data—format violated    87+0 records in    86+0 records out    tar: Error exit delayed from previous errors    Error: extraction failed This me...
We have had a report of a customer running the Linux release station on a smaller mobile device, similar to a tablet computer. When running the PaperCut Linux Release Station they experienced a “chopped off” display. To resolve this you can try changing ...
_“Help! I’m a Systems Administrator of PaperCut, and I’ve run into a problem where my held print jobs in PaperCut are being routinely lost from my Linux Print Server. Every day (or week) I notice that the print jobs that were held in my queue(s) are no lo...
There have been a few reports of customers running a combination of 32-bit Linux virtual machines with smaller amounts of system RAM having problems starting later versions of the PaperCut NG or PaperCut MF Application Server. This appears to be limited t...
What options does PaperCut provide to run on AIX/HPUX/Solaris? _(also applies to other systems like AS400, iSeries, etc.)_ PaperCut will run on Linux out of the box and this is a standard supported platform. Other UNIX systems are however less popular a...
There are a number of cases where it is advantageous to have print jobs from one server, redirected to another server. This is typical for sites with AS400 [https://support.apposite.com.hk/Knowledgebase/Article/View/papercut-print-management-on-unix-and-e...
NOTE: The PaperCut Internet Control Module is a legacy offering, which is no longer supplied nor supported as of December 2012. Some of the binaries that ship with the PaperCut Secondary Internet Provider are 32-bit. When running on a 64-bit system with...
PaperCut NG and PaperCut MF enjoy full support for the Linux operating system and supports all major Linux distributions including: * Ubuntu * Red Hat * Debian * SUSE * Fedora Core / CentOS We invite you to get a taste for what the application...
Some customers running the PaperCut User Client on linux with various versions of Oracle Java and OpenJDK users have reported an error of: “AN UNEPECTED ERROR HAS OCCURRED: ASSISTIVE TECHNOLOGY NOT FOUND: ORG.GNOME.ACCESSIBILITY.ATKWRAPPER” If you have ...
_“Help! I’m a Systems Administrator running PaperCut, and I’m trying to upgrade my Linux Secondary Server. What do we need to do in order to upgrade our secondary server?”_ When upgrading a PaperCut NG/MF application server [https://support.apposite.com....
I HAVE RECENTLY UPGRADED MY SERVER. DO I ALSO NEED TO UPGRADE THE CLIENT SOFTWARE ON EACH WORKSTATION? If you’ve deployed the client software using the suggested method - the “zero-install” [https://www.apms.com.hk/product/ng-mf/manual/clienttool/topics/...